@charset "UTF-8";
/*********************************************
note : reset
*********************************************/
#header-wrapper {margin-bottom:1.25rem;text-align:center}
#header-wrapper::after {content:'';display:table;clear:both}
#header-wrapper ul, #header-wrapper ol {list-style:none;padding:0;margin:0}

/*********************************************
note : header
*********************************************/
#header-wrapper > .wrapper {display:table;border-bottom:5px solid #e73f72;table-layout:fixed}
#header-wrapper .user-logo, #header-wrapper #user-nav {display:table-cell;width:100%;vertical-align:bottom}

/* 로고 */
#header-wrapper .user-logo {width:340px;padding:1rem 0;font-size:0;text-align:left}

/* 기본 */
#user-nav {position:relative;padding:.5rem}
#user-nav > .wrapper {font-size:0;text-align:right}
#user-nav > .wrapper::after {content:'';display:table;clear:both}

/* 섹션 */
#user-nav .mega-menu {display:inline-block;margin-bottom:.25rem;margin-right:2rem;vertical-align:middle}
#user-nav .mega-menu li.megaline {display:inline-block;position:relative;font-size:1.438rem;font-weight:700;line-height:1;vertical-align:middle}
#user-nav .mega-menu li.megaline > a {display:inline-block;position:relative;padding:.8rem 1.375rem .8rem 0;color:#271f1c;text-decoration:none;-webkit-transition:color .25s;transition:color .25s}
#user-nav .mega-menu li.megaline.color-0 > a {color:#31669e}
#user-nav .mega-menu li.megaline.color-2 > a {color:#d41320}
#user-nav .mega-menu li.megaline.color-3 > a {color:#8700ac}
#user-nav .mega-menu li.megaline.color-4 > a {color:#0b9897}
#user-nav .mega-menu li.megaline.color-5 > a {color:#e15a1c}
#user-nav .mega-menu li.megaline.for-inline > a {padding-right:0}
#user-nav .mega-menu li.megaline > a::before {content:'';position:absolute;z-index:1;border-top:0 solid transparent;left:0;right:0;bottom:0;-webkit-transition:border .15s;transition:border .15s}
#user-nav .mega-menu li.megaline > a.a-hover::before {border-top-width:5px;border-top-color:#271f1c}
#user-nav .mega-menu li.megaline.color-0 > a.a-hover::before {border-top-color:#31669e}
#user-nav .mega-menu li.megaline.color-2 > a.a-hover::before {border-top-color:#d41320}
#user-nav .mega-menu li.megaline.color-3 > a.a-hover::before {border-top-color:#8700ac}
#user-nav .mega-menu li.megaline.color-4 > a.a-hover::before {border-top-color:#0b9897}
#user-nav .mega-menu li.megaline.color-5 > a.a-hover::before {border-top-color:#e15a1c}
#user-nav .mega-menu li.megaline ul {display:none;position:absolute;z-index:990;left:0;top:100%;width:180px;padding:.5rem;background-color:#fefefe;border:1px solid #271f1c;text-align:left}
#user-nav .mega-menu li.megaline.color-0 ul {border-color:#31669e}
#user-nav .mega-menu li.megaline.color-2 ul {border-color:#d41320}
#user-nav .mega-menu li.megaline.color-3 ul {border-color:#8700ac}
#user-nav .mega-menu li.megaline.color-4 ul {border-color:#0b9897}
#user-nav .mega-menu li.megaline.color-5 ul {border-color:#e15a1c}
#user-nav .mega-menu li.megaline ul li.sub {font-size:.9rem;font-weight:300;line-height:1em;letter-spacing:-0.05em}
#user-nav .mega-menu li.megaline ul li.sub a {display:block;padding:.5rem;color:#505050}
#user-nav .mega-menu li.megaline.color-0 ul li.sub a {color:#31669e}
#user-nav .mega-menu li.megaline.color-2 ul li.sub a {color:#d41320}
#user-nav .mega-menu li.megaline.color-3 ul li.sub a {color:#8700ac}
#user-nav .mega-menu li.megaline.color-4 ul li.sub a {color:#0b9897}
#user-nav .mega-menu li.megaline.color-5 ul li.sub a {color:#e15a1c}
#user-nav .mega-menu li.megaline ul li.sub a:hover {background-color:#f5f5f5}

/* 검색 */
#user-nav .user-search {display:inline-block;width:230px;vertical-align:middle}
#user-nav .user-search::after {content:'';display:inline-block;clear:both}
#user-nav .user-search input#search {float:left;width:calc(100% - 80px);height:40px;margin:0;font-size:.8rem;font-weight:400;background:#fefefe;border:1px solid #c0c0c0;border-right:0;box-shadow:none}
#user-nav .user-search button[onclick], #user-nav .user-search .sch-plus {float:left;width:40px;height:40px;font-size:1.25rem;color:#fefefe;background-color:#e73f72;border-width:0;text-align:center}
#user-nav .user-search button[onclick] {cursor:pointer}
#user-nav .user-search .sch-plus {overflow:hidden;padding-top:.25rem;border-left:1px solid rgba(255,255,255,.2)}

/*********************************************
note : footer
*********************************************/
#user-footer.custom {padding:0;margin-top:1.25rem}
#user-footer.custom .wrapper {position:relative;border-top:3px solid #e73f72}
#user-footer.custom .dis-table {width:100%;table-layout:fixed}
#user-footer.custom .dis-table-cell {width:100%;padding:1.25rem 0;text-align:left;vertical-align:middle}
#user-footer.custom .dis-table-cell.user-logo {float:none;width:260px;margin:0;font-size:0}

/* footer menu */
#user-footer.custom .footer-menu {display:block;width:auto;margin-bottom:.5rem;font-size:0;table-layout:inherit}
#user-footer.custom .footer-menu > a {display:inline-block;margin-right:1.25rem;font-size:.9375rem;font-weight:500;line-height:1.25em;letter-spacing:-0.025em}
#user-footer.custom .footer-menu > :last-child {margin-right:0}

/* footer sns */
#user-footer.custom .footer-sns {position:absolute;z-index:10;right:0;top:1.25rem;font-size:0}
#user-footer.custom .footer-sns > a {display:inline-block;overflow:hidden;width:43px;height:43px;padding:.5rem;margin-right:1px;font-size:1.125rem;color:#fefefe;background-color:#707070;text-align:center;-webkit-transition:border-radius 200ms, transform 300ms ease-out 300ms;transition:border-radius 200ms, transform 300ms ease-out 300ms}
#user-footer.custom .footer-sns > a:hover {border-radius:50%;-ms-transform:rotate(360deg);transform:rotate(360deg)}
#user-footer.custom .footer-sns > a.fb:hover {background-color:#1f478e}
#user-footer.custom .footer-sns > a.tw:hover {background-color:#32cdfd}
#user-footer.custom .footer-sns > :last-child {margin-right:0}



/*********************************************
note : footer2_기사뷰
*********************************************/
#user-footer2.fixed-layout {position: fixed; left: 0;right: 0;  bottom: 0; z-index: 99999; background: #fff;}
#user-footer2 .user-address {position: relative; font-size: .8rem;  text-align: left; color: rgba(0,0,0,.55); letter-spacing: -.05em;}
#user-footer2.custom {padding:0;margin-top:1.25rem}
#user-footer2.custom .wrapper {position:relative;border-top:3px solid #e73f72}
#user-footer2.custom .dis-table {width:100%;table-layout:fixed}
#user-footer2.custom .dis-table-cell {width:100%;padding:1.25rem 0;text-align:left;vertical-align:middle}
#user-footer2.custom .dis-table-cell.user-logo {float:none;width:150px;margin:0;font-size:0;  padding-right: 20px;}

/* footer menu */
#user-footer2.custom .footer-menu {display:block;width:auto;margin-bottom:.5rem;font-size:0;table-layout:inherit}
#user-footer2.custom .footer-menu > a {display:inline-block;margin-right:1.25rem;font-size:.8375rem;font-weight:500;line-height:1.25em;letter-spacing:-0.025em}
#user-footer2.custom .footer-menu > :last-child {margin-right:0}

/* footer sns */
#user-footer2.custom .footer-sns {position:absolute;z-index:10;right:0;top:1.25rem;font-size:0}
#user-footer2.custom .footer-sns > a {display:inline-block;overflow:hidden;width:43px;height:43px;padding:.5rem;margin-right:1px;font-size:1.125rem;color:#fefefe;background-color:#707070;text-align:center;-webkit-transition:border-radius 200ms, transform 300ms ease-out 300ms;transition:border-radius 200ms, transform 300ms ease-out 300ms}
#user-footer2.custom .footer-sns > a:hover {border-radius:50%;-ms-transform:rotate(360deg);transform:rotate(360deg)}
#user-footer2.custom .footer-sns > a.fb:hover {background-color:#1f478e}
#user-footer2.custom .footer-sns > a.tw:hover {background-color:#32cdfd}
#user-footer2.custom .footer-sns > :last-child {margin-right:0}

